.innovator-club-intro {
  --distance: 4.9vw;
  padding: 0 var(--distance);
  padding-top: 20.7vh;
  box-sizing: border-box;
}
.innovator-club-intro .intro-layout {
  display: flex;
  gap: 7.8%;
}
.innovator-club-intro .intro-content {
  width: 51.1%;
  width: 43.3%;
}
.innovator-club-intro .intro-title {
  font-size: 6.8rem;
  font-weight: 100;
  color: #1a1a1a;
  line-height: 1;
  margin: 0 0 24px;
}
.innovator-club-intro .intro-description {
  font-size: 2.4rem;
  color: #444;
  line-height: 1.3;
  margin-top: 4.4rem;
  margin-left: -5px;
}
.innovator-club-intro .intro-description a {
  text-decoration: none;
  color: var(--color);
}
.innovator-club-intro .intro-description p {
  margin: 0 0 16px;
}
.innovator-club-intro .intro-description p:last-child {
  margin-bottom: 0;
}
.innovator-club-intro .intro-image {
  flex: 1;
  aspect-ratio: 1 / 1.087;
  background-color: #f5f5f5;
  overflow: hidden;
  border-radius: var(--radius);
}
.innovator-club-intro .intro-image img {
  width: 100%;
  height: 100%;
  border-radius: var(--radius);
  object-fit: cover;
}
body:not(.wp-admin) .innovator-club-intro .intro-content .wow {
  transform: translateX(-40px);
  opacity: 0;
  transition: transform 1s ease-out, opacity 1s ease-out;
}
body:not(.wp-admin) .innovator-club-intro .intro-content .wow.animated {
  transform: translateX(0);
  opacity: 1;
}
body:not(.wp-admin) .innovator-club-intro .intro-content .intro-image.wow {
  transform: translateX(40px);
  opacity: 0;
  transition: transform 1s ease-out, opacity 1s ease-out;
}
body:not(.wp-admin) .innovator-club-intro .intro-content .intro-image.wow.animated {
  transform: translateX(0);
  opacity: 1;
}
@media all and (max-width: 1441px) {
  .innovator-club-intro .intro-title {
    font-size: var(--h1);
  }
  .innovator-club-intro .intro-description {
    font-size: var(--p);
  }
}
@media all and (max-width: 769px) {
  .innovator-club-intro .intro-layout {
    flex-direction: column;
    gap: 2rem;
  }
  .innovator-club-intro .intro-layout .intro-content {
    width: 100%;
    order: 1;
    margin-bottom: 2rem;
  }
  .innovator-club-intro .intro-layout .intro-image {
    width: 100%;
    order: -1;
  }
  .innovator-club-intro .intro-title {
    font-size: var(--t1);
  }
  .innovator-club-intro .intro-description {
    font-size: var(--t5);
  }
}
